body {background-color: #c0c8a0;}
.txt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #3B3228; font-weight: bold; }
.txt2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #3B3228; text-align: justify}
a:link {color:  #3B3228; text-decoration: none; }
a:visited {color:  #3B3228; text-decoration: none }
a:hover { color: #CC3333; text-decoration: none }
.f1 {background-color:#c0c8a0; font-weight: bold; line-height: 10px; }
.f2 {background-color:#cac9c9; font-weight: bold; line-height: 10px}
.f3 {background-color:#E4E4E4; font-weight: bold; line-height: 10px; color:#CC0000 }
.f4 {background-color:#E4E4E4; line-height: 10px;}
.f5 {background-color:#FF8C57; font-weight: bold; line-height: 10px; }
.line {color: #CC3333;}
.line2 {color: #CEAD84;}
.pic {background-image: url(inimg/gorod.gif)}
.pic2 {background-image: url(inimg/stroika.jpg)}
.bg { background-color:#FFFFFF }<!--color under text-->
.pic2 { border: 1px solid; border-color: #FFD8AD #8D7D6C #A18568; }
.list1{list-style-type: upper-roman; font-weight: bold}
.list2 {list-style-type: square; font-weight: normal}
.list3 {list-style-type: none; font-weight: normal}
.tit1 {font-size: 10px; }
.tit2 {font-size: 14px; }